Package org.eclipse.graphiti.features

# Interface IFeatureHolder

All Known Subinterfaces:
  `IFeatureAndContext`

All Known Implementing Classes:
  `AddFeatureCommandWithContext`, `DefaultFeatureAndContext`, `DirectEditingFeatureCommandWithContext`, `FeatureCommand`, `FeatureCommandWithContext`, `GenericFeatureCommandWithContext`, `MoveAnchorFeatureCommandWithContext`, `MoveShapeFeatureCommandWithContext`, `ReconnectCommand`, `ResizeShapeFeatureCommandWithContext`

public interface IFeatureHolder
The Interface IFeatureHolder.

## Method Summary

Modifier and Type
Method
Description
`IFeature`
`getFeature()`
Gets the feature.

## Method Details

### getFeature

IFeature getFeature()
Gets the feature.

Returns:
  the feature